# StDOMNode.hpp File Reference

Go to the source code of this file.

## Classes

class | StDOMNode< T >

## Defines

#define | XERCESC_INCLUDE_GUARD_STDOMNODE_HPP

## Typedefs

typedef DOMNode * | DOMNodeSPtr
typedef DOMAttr * | DOMAttrSPtr
typedef DOMElement * | DOMElementSPtr

## Define Documentation

#define XERCESC_INCLUDE_GUARD_STDOMNODE_HPP

## Typedef Documentation

typedef DOMAttr* DOMAttrSPtr

typedef DOMElement* DOMElementSPtr

typedef DOMNode* DOMNodeSPtr